@font-face {
    font-family: "Inter";
    src: url("../../fonts/Inter/InterVariable.woff2") format("woff2");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: url("../../fonts/Inter/InterVariable-Italic.woff2") format("woff2");
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
}

:root {
    --cassiopeia-font-family-body: "Inter", Arial, sans-serif;
    --cassiopeia-font-family-headings: "Inter", Arial, sans-serif;
}
